 @charset "utf-8"; 

@media all and (max-width:1420px) { 
	.contents{justify-content: space-evenly; padding:0;}
} 

@media all and (max-width:1300px) { 
	.left-content{display:none;}
	.contenes{padding:0;}
	.wrap{overflow-x: hidden; overflow-y: scroll;}
} 

@media all and (min-width:430px) and (max-width:559px) {
	html,body{font-size: 12px;}
	.wrap{overflow-x: hidden; overflow-y: scroll;}
	.left-content{display:none;}
	.banner-button{display:none;}
	.right-content{width:100vw}
	.header-wrap{width:100vw}
	.header-wrap ul{width:100vw; padding:5px}
	.bottom-btn{position:fixed; right:0}
}

@media all and (min-width:376px) and (max-width:429px) {
	html,body{font-size: 11px;}
	.wrap{overflow-x: hidden; overflow-y: scroll;}
	.left-content{display:none;}
	.contents{padding:0}
	.banner-button{display:none;}
	.right-content{width:100vw}
	.header-wrap{width:100vw}
	.header-wrap ul{width:100vw; padding:5px}
	.bottom-btn{position:fixed; right:0}
}

@media all and (min-width:321px) and (max-width:375px){  
	html,body{font-size: 9px;}
	.wrap{overflow-x: hidden; overflow-y: scroll;}
	.left-content{display:none; }
	.contents{padding:0}
	.banner-button{display:none;}
	.right-content{width:100vw}
	.header-wrap{width:100vw}
	.header-wrap ul{width:100vw; padding:5px}
	.bottom-btn{position:fixed; right:0}
}

@media all and (max-width:320px){  
	html,body{font-size: 9px;}
	.wrap{overflow-x: hidden; overflow-y: scroll;}
	.left-content{display:none; }
	.contents{padding:0}
	.banner-button{display:none;}
	.right-content{width:100vw}
	.header-wrap{width:100vw}
	.header-wrap ul{width:100vw; padding:5px}
	.bottom-btn{position:fixed; right:0}
}


